*{
    margin: 0%;
    padding: 0%;

}
body{
    display: flex;
	background: url(../images/bg1.jpg) no-repeat center;
    background-size: cover;
    font-family: 'Roboto',sans-serif;	
    overflow-x: hidden;
    background-color: black;

}
.barmanu{
    width: 100%;
    padding-top: 40px;
    border: none solid black;
    background-color: #000;
    position: absolute;
    box-shadow: 12px 20px 90px;
    opacity: 0.9;

}
i{
    color: white;
    opacity: 0.6;
}
.icons{
    margin-left: 10px;
    word-spacing: 28px;
    position: absolute;
    top: 25%;
    left: 2%;
}
i:hover{
    opacity: 1;
    cursor: pointer;
}
ul{
    float: right;
}
.list{
    position: absolute;
    top: 25%;
    left: 80%;

}
.list li{
    float: left;
    color: white;
    width: 90px;
    text-align: center;
    font-weight: 100;
    opacity: 0.6;
    list-style-type: none;
}
.list li:hover{
    opacity: 1;
    cursor: pointer;
}
i[class="fa fa-shopping-cart"]{
    font-size: 25px;
    margin-left: -4px;
    margin-top: -3px;
}
h2{
    width: 20px;
    height: 20px;
    background:#ff4c4c;
    font-size: 13px;
    border-radius: 20px;
    text-align: center;
    position: absolute;
    left: 93.4%;
    top: 2%;
    line-height:20px;
    color:white;
}
.dark{
    background:#000;
    width: 102%;
    height: 120%;
    position: absolute;
    top: 100%;
    opacity: 0.9;

}
@keyframes dark{
    0%{
        transform: translateY(-60px);
        opacity: 0;
    }
    50%{
        transform: none;
        opacity: 0;
    }
    100%{
        transform: none;
        opacity: 0.7;
    }
}
.menu{
    position: absolute;
    top: 120%;
    left: 2.5%;
    animation: 2s menu none;
}
@keyframes menu{
    0%{
        transform: translate3dmatrix(200px);
        opacity: 0;
    }
    50%{
        transform: none;
        opacity: 0;
    }
    100%{
        transform: none;
        opacity: 1;
    }
}
ul{
    float:left;
}
.m li{
    float: left;
    width: 100px;
    list-style-type: none;
    line-height: 40px;
    text-transform: capitalize;
}
.m li a{
    text-decoration: none;
    color: white;
}
.m li a:hover{
    color: #ff4c4c;
}
.sub{
    width: 105px;
    background: #000;
    border-radius: 5px;
    opacity: 0.7;
}
.sub:hover{
    opacity: 1;

}
.sub li{
    color: white;
    line-height: 30px;
    padding:10px;
    border-radius: 5px;
    display: none;

}
ul li:hover ul li{
    display: block;
    cursor: pointer;

}
.sub li:hover{
    background-color: #ff4c4c;
    width: 85px;
}
.content{
    border: 1px solid black;
    width: 800px;
    height: 400px;
    position: absolute;
    left: 30%;
    top: 380%;
    padding: 20px;
    background: gray;
    opacity: 1;
    border-radius: 15px;
    box-shadow: 0px 40px 40px;
    animation: 3s content none;
}
@keyframes content{
    0%{
        transform: translateY(80px);
        opacity: 0;
    }
    50%{
        transform: none;
        opacity: 0;
    }
    100%{
        transform: none;
        opacity: 1;
    }
}
h1{
    position: absolute;

    top: 10%;
    left: 30%;
    font-weight: 150;
    opacity: 0.8;
    color: white;
}
h4{
    position: absolute;

    top: 20%;
    left: 37%;
    width: 320px;
    text-align: justify;
    opacity: 0.8;
    color: white;
}

p{
    position: absolute;

    top: 40%;
    left: 50%;
    width: 320px;
    text-align: justify;
    opacity: 0.8;
    color: white;
}
h5{
    position: relative;
    left: 15%;  
    top: 30%;
}

.my-row{
    border: 3px ;
    padding-top: 380%
    color:black;

    height: 300px;  

}
.my-col{
    border: 3px solid white;
    padding: 10px;
    top: 30%;
}

#inf{
    padding-top: 20%;
    padding-left: 5%;
    color: white;
}


#inff{
    padding-top: 20%;
    padding-left: 5%;
    color: white;
}

